Bug 106996 - Link auf de-Startseite fehlerhaft
Summary: Link auf de-Startseite fehlerhaft
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Johann Kois
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-21 11:30 UTC by Lödur
Modified: 2007-02-15 04:21 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lödur 2006-12-21 11:30:20 UTC
Auf der Seite
http://www.freebsd.org/de/
ist der Link "Linuxtage Chemnitz 2007 (Chemnitz, Germany)"
http://www.freebsd.org/de/events/#event:linuxtage-chemnitz-2007
verwaist.

How-To-Repeat: o In der Adressleiste des Internet-Browsers folgende Adresse eingeben
http://www.freebsd.org/de/
und die [Enter]-Taste drücken

o Auf die Verknüpfung "Linuxtage Chemnitz 2007 (Chemnitz, Germany)"
klicken
Comment 1 Remko Lodder freebsd_committer 2006-12-21 18:19:53 UTC
Lödur wrote:

Can you retry to write this message in English? As far as I can
understand you want an entry in the .de website, we translate
from english to the german language, but as far as I know we dont
have country/language dependent items...

Cheers,
remko

-- 
Kind regards,

      Remko Lodder               ** remko@elvandar.org
      FreeBSD                    ** remko@FreeBSD.org

      /* Quis custodiet ipsos custodes */
Comment 2 Fabian Keil 2006-12-21 19:18:23 UTC
This PR is about a broken link on http://www.freebsd.org/de/,
actually there are more than one, but all point to the same
page.

The listed "Veranstaltungen" (Events) link to different ids on
http://www.freebsd.org/de/events/ which doesn't exist.

"Weitere Veranstaltungen" (More Events) links to the English
version, so I guess it's not (yet) translated and the "de/" should
be removed for the other links in that section as well.
Comment 3 Gabor Kovesdan freebsd_committer 2007-02-01 17:51:26 UTC
Responsible Changed
From-To: freebsd-www->jkois

It seems jkois is our most active www/de maintainer.
Comment 4 Johann Kois freebsd_committer 2007-02-14 19:14:18 UTC
State Changed
From-To: open->analyzed

I am working on a solution.  So change the state.
Comment 5 Johann Kois freebsd_committer 2007-02-15 04:19:54 UTC
State Changed
From-To: analyzed->closed

Fixed.